gravatar for jomagrax

2 hours ago by

Spain

Hi everyone Im triyng to install mirdeep2 in ubuntu, both with conda and from source code (following this tutorial)

miRDeep2.pl works fine but for mapper.pl and quantifier.pl I get the following error message

Please run the install.pl script first before using the miRDeep2 package
The install script is located in /home/superuser/CAP-miRSEQ/build/mirdeep2_patch-mas so just do

cd /home/superuser/CAP-miRSEQ/build/mirdeep2_patch-mas
perl install.pl

Does any one have some idea?

Thanks in advance, Jose



Source link